Bug 136573 - Add mdadm.conf collection to sysreport
Add mdadm.conf collection to sysreport
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: sysreport (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-20 18:36 EDT by Eric Paris
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-09 11:51:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch against 1.3.7.2-2 (330 bytes, patch)
2004-10-20 18:36 EDT, Eric Paris
no flags Details | Diff

  None (edit)
Description Eric Paris 2004-10-20 18:36:15 EDT
Description of problem:  Add the collection of the /etc/mdadm.conf
file.  Although this file does not have to be correct under the mdadm
style RAID it usually is and can be useful.
Comment 1 Eric Paris 2004-10-20 18:36:39 EDT
Created attachment 105557 [details]
Patch against 1.3.7.2-2
Comment 2 Suzanne Hillman 2004-10-21 17:27:55 EDT
Internal RFE bug #136722 entered; will be considered for future releases.
Comment 3 Ngo Than 2005-05-09 11:51:10 EDT
it's already fixex in 1.3.7.2-4, which is included in RHEL3-U5

Note You need to log in before you can comment on or make changes to this bug.